Subject: CONFIDENTIAL DOCUMENT

From: alex smith <[email-masked]>
Date: Thu, 11 Jul 2002 12:19:52 +0100 (BST)

FROM: MR ALEX SMITH
STRICTLY CONFINDENTIAL
27-83-998-7032
ATTN:PRESIDENT/C.E.O

CONFIDENTIAL DOCUMENT

Dear Sir/Madam,

I am ALEX SMITH,the Chief Auditor of African
Development Bank(ADB).i GOT YOUR CONTACT ADDRESS FROM
YOUR COUNTRY'S TRDE JOUNAL. Your impeessive and
managerial records made me to solicit for your
partnership in these regards.Your are the only person
that I have contacted in this business with the
believe that you will not let me down.

After going through some old files in the records
department,I discovered that there is an acount opened
in this bank in 1982 and since 1992, nobody has
operation on this account.The owner of this account is
late MR JEROME N. SNAGA, a foreigner and a miner at
the Anlo Gold Platinum Company in Mafikeng,as a
geologist by profession and he died since 1992.Up till
now,no other person knows about this account or
anything concerning it,the account has no other
beneficiary and my investigation proved to me as well
that this company does not know anything about this
account and the ammount involved is US$82 Million
(Eighty Two Million United States Dollars).I want to
transfer US$ 12 Million (Twelve Million United States
Dollars) from the money into safe foreign account
abroad before the rest,I've not gotten a trusted
foregner.

I am only contacting you as a foreigner because this
money cannot be approved to a local bank here,but can
be approved to any foreinn accont because the money is
in US dollars and the former owner of the account  Mr
Snaga was a foreigner and because of the need to
involve a foreigner account,I need your full
co-operation to make this work smoothly because the
management is ready to approve this payment to whoever
that has correct infomation to this account. Of which
I will give to you later if you are able to handle
such amount in strict confidence and trust according
to my instructions and advice for mutual benefits
because this opportunity will never come again in my
life.I need your strong assurance,trust and
reliability.

With my position now in the office,I can transfer this
money to any reliable account which you can provide
with assurance that this money will be intact pending
my physical arrival in your country for sharing. I
will destroy all documents of transaction immediately
we recieve this money,leaving no trace of any
place.You can also come to discuss with me face to
face then the remittance will be made in the presence
of both of us.Then we will fly to your country at
least two days ahead of the money going into the
account.I have the tendency to invest my own share of
the money in your country in expectation to sound
management and good capital returns according to your
advice.Be assured that you stand no risk of any kind
as the fund belongs to us now.

Therefore, after the eventual stage of the transfer of
this fund,I am offering you 35%of the total fund,60%
will be for me while 5% will be set aside for expenses
that might incur during the course of this transaction
OR you can call me to discuss on the percentage if
this did not go well with you.I strong believe that
associating with you to embark on this fund,other
business ventures will derive a huge success
thereafter.

I will use my position to influence to effect approval
for onward transfer of this money to your account with
appropriate clearance forms from the Ministries and
foreign exchange department.

I am counting on your sense of confidentiality, as it
is my desire to keep this.

Best regards,

ALEX SMITH.

__________________________________________________
Do You Yahoo!?
Everything you'll ever need on one web page
from News and Sport to Email and Music Charts
http://uk.my.yahoo.com
-
To unsubscribe from this list: send the line "unsubscribe zmailer" in
the body of a message to [email-masked]